<?php
define('DB_HOST', '');
define('DB_USER', '');
define('DB_PASSWORD', '');
define('DB_NAME', '');
define('DB_CHARSET', 'utf8mb4');
define('DB_COLLATE', '');
define('CAN_REGISTER', 'none');
define('DEFAULT_ROLE', 'member');
define('SECURE', false);
define('DEBUG', false);
